<template>
  <v-row>
    <v-col cols="12">
      <h1 class="text-h1">Thank you for your Order</h1>
    </v-col>

    <v-col cols="12" class="mt-10">
      You can Search for more movies <v-btn @click="$router.push('/')" variant="outlined" color="success"> Clicking Here </v-btn>
    </v-col>
  </v-row>
</template>
